prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_absl_check
Description: Abseil absl_check library
URL: https://abseil.io/
Version: 20260107
Requires: absl_log_internal_check_impl = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
